/*	„Éö„Éº„Ç∏„Éï„Ç©„Éº„Éû„ÉÉ„Éà	*/
body 	{margin: 5px 10px; padding: 0; font-size: 0.8em; text-align: left; 
		font-family: "Arial", "Ôº≠Ôº≥ Ôº∞„Ç¥„Ç∑„ÉÉ„ÇØ, Ôº≠Ôº≥ „Ç¥„Ç∑„ÉÉ„ÇØ, „Éí„É©„ÇÆ„ÉéËßí„Ç¥ Pro W3, OsakaÔºçÁ≠âÂπÖ, Osaka, Âπ≥ÊàêËßí„Ç¥„Ç∑„ÉÉ„ÇØ", Osaka; color: black; border: solid 0px black}
div		{border: solid 0px gray}
	div#header	{width: 900px; border: solid 0px green }
	div#contents	{width: 900px; margin-top: 5px; line-height: 1.5em}
	div#menu	{float: left; width: 165px; margin-top: 1em; border: solid 0px blue}
	div#main	{float: right; width: 730px; margin-top: 1em; line-height: 1.8em; border: solid 0px lightblue}
#footer	{clear: both; width: 900px}

/*	ÊÆµËêΩ„Éï„Ç©„Éº„Éû„ÉÉ„Éà	*/
p	{text-align: left; margin: 0; border: 0px solid orange}
/*	p.m		{padding: 0.7em 1em; background-color: gray; margin: 0px 0px}	*/
blockquote	{margin: 0 1em 0.5em 1.5em; border: solid 0px green}

	div#main p	{padding-left: 2em; border: solid 0px lightblue}
	div#contents p	{padding-left: 2em; border: solid 0px lightblue}
	div#main p.form	{padding-left: 4em}
	div#main p.dlist	{padding-left: 6em}
	div#contents p.dlist	{padding-left: 6em}

/*	Ë¶ãÂá∫„Åó„É©„Ç§„É≥„Éï„Ç©„Éº„Éû„ÉÉ„ÉàÔºàpinkÔºâ	*/
div#main p.ind		{font-size: 1.2em; padding: 0.4em 1em; margin: 0 0.2em 0.5em 0;
			background-color: pink; border-width: 3px 0px; border-color: maroon}
div#contents p.ind		{font-size: 1.2em; padding: 0.4em 1em; margin: 0 0.2em 0.5em 0;
			background-color: pink; border-width: 3px 0px; border-color: maroon}
/*	Ë¶ãÂá∫„Åó„É©„Ç§„É≥„Éï„Ç©„Éº„Éû„ÉÉ„ÉàÔºàblueÔºâ	*/
/*	div#main p.ind		{font-size: 1.2em; padding: 0.4em 1em; margin: 0 0.2em 0.5em 0;
			background-color: lightblue; border-width: 3px 0px; border-color: darkblue}	*/
/*	Ë¶ãÂá∫„Åó„É©„Ç§„É≥„Éï„Ç©„Éº„Éû„ÉÉ„ÉàÔºàgreenÔºâ	*/
/*	div#main p.ind		{font-size: 1.2em; padding: 0.4em 1em; margin: 0 0.2em 0.5em 0;
			background-color: honeydew; border-width: 3px 0px; border-color: darkgreen}	*/
/*	Ë¶ãÂá∫„Åó„É©„Ç§„É≥„Éï„Ç©„Éº„Éû„ÉÉ„ÉàÔºàmaloonÔºâ	*/
/*	div#main p.ind		{font-size: 1.2em; padding: 0.4em 1em; margin: 0 0.2em 0.5em 0;
			background-color: bisque; border-width: 3px 0px; border-color: maroon}	*/

/*	„É™„Çπ„Éà„Éï„Ç©„Éº„Éû„ÉÉ„Éà	*/
ul		{margin: 0 0 0 2em; padding-left: 2em; 
		line-height: 1.8em; text-align: left; border: 0px solid red}
	div#main ul	{list-style: disc; border: 0px solid orange}
ol		{list-style-type: decimal; margin: 0em; padding-left:2em; 
		text-align: left; border: 0px solid orange;}
	div#main ol	{margin: 0 0 0 2em}
	div#contents ul	{padding-left: 2em}

/*	„É™„É≥„ÇØ„Éï„Ç©„Éº„Éû„ÉÉ„Éà	*/
a 			{font-size: 1em}
a:link		{color: navy; text-decoration: none}
a:visited		{color: purple; text-decoration: none}
a:hover		{color: orange; text-decoration: underline}
a:active		{color: red}

/*	„É°„Éã„É•„Éº„Éï„Ç©„Éº„Éû„ÉÉ„ÉàÔºàpinkÔºâ	*/
	a.m			{display: block; margin: 4px 2px; padding: 0.7em 1em; font-weight: bold; 
				font-size: 1.2em; background-color: gray; border: solid 0px green }
	a.m:hover, a.mr:hover	{color: indigo; text-decoration: none}
/*	„É°„Éã„É•„Éº„Éï„Ç©„Éº„Éû„ÉÉ„ÉàÔºàblueÔºâ	*/
/*	a.m			{display: block; margin: 4px 2px; padding: 0.7em 1em; font-weight: bold; 
				font-size: 1.2em; background-color: darkblue; border: solid 0px green }
	a.m:hover, a.mr:hover	{color: indigo; text-decoration: none}	*/
/*	„É°„Éã„É•„Éº„Éï„Ç©„Éº„Éû„ÉÉ„ÉàÔºàgreenÔºâ	*/
/*	a.m			{display: block; margin: 4px 2px; padding: 0.7em 1em; font-weight: bold; 
				font-size: 1.2em; background-color: #004000; border: solid 0px green }
	a.m:hover, a.mr:hover	{color: yellow; text-decoration: none}	*/
/*	„É°„Éã„É•„Éº„Éï„Ç©„Éº„Éû„ÉÉ„ÉàÔºàmaloonÔºâ	*/
/*	a.m			{display: block; margin: 4px 2px; padding: 0.7em 1em; font-weight: bold; 
				font-size: 1.2em; background-color: maroon; border: solid 0px green }
	a.m:hover, a.mr:hover	{color: indigo; text-decoration: none}	*/
	a.m:link, a.mr:link		{color: snow}
	a.m:visited, a.mr:visited	{color: snow}
	a.m:active, a.mr:active	{color: red}

/*	Ë¶ãÂá∫„Åó„Éï„Ç©„Éº„Éû„ÉÉ„Éà	*/
h1	{font-size: 1.8em;	margin: 0px}
h2	{font-size: 1.5em;	margin: 0px}
h3	{font-size: 1.2em;	line-height: 2em; font-weight: normal;	margin: 0px; border: solid 0px green}
h4	{font-size: 1.0em;	font-weight: normal;	margin: 0px; border: solid 0px green}
h5	{font-size: 0.8em;	font-weight: normal;	margin: 0px}
hr	{width: 900px; height: 8px;}
	#short	{width: auto}
em	{color: red; font-style: normal; font-weight: bold}
/*	ÊñáÂ≠óÂ±ûÊÄß„ÉªËâ≤ÊåáÂÆöÁ≠â	*/
.b	{color: blue;}
.c	{text-align: center}
.db	{color: darkblue}
.g	{color: green;	font-weight: bold}
.gr	{color: gray}
.r	{color: red;	font-weight: bold}
.rt	{text-align: right}
.lt	{text-align: left}
.w	{font-weight: bold}

/*	„ÉÜ„Éº„Éñ„É´„Éï„Ç©„Éº„Éû„ÉÉ„Éà	*/
table		{margin: 0px; border-spacing: 2px 2px; font-size: 1.0em; 
		border: solid 0px gray; text-align: left; width: auto}
	div#main table {margin: 0 0 0 4em; border-spacing: 2px 2px; font-size: 1.0em; 
		border: solid 0px green; text-align: left; width: auto}
	div#contents table {margin: 0 0 0 4em; border-spacing: 2px 2px; font-size: 1.0em; 
		border: solid 0px green; text-align: left; width: auto}
	div#main table.prof {
		margin: 0 0 0 2em; padding-left: 0em; font-size: 1em; text-align: left;
		border-spacing: 2px 2px; border: solid 0px green;
		width: auto}
	div#main table.frm {margin: 0 0 0 4em; border-spacing: 2px 2px; font-size: 1.0em; 
		border: solid 2px darkgray; border-collapse: collapse; text-align: center; width: auto}
	div#main table.frm th {padding: 0 1em 0 1em; border: solid 3px black; text-align: center; width: auto}
	div#main table.frm td {padding: 0 1em 0 1em; border: solid 3px black; text-align: center; width: auto}
.col10	{width: 10em}

@page	{margin: 2cm}
